html {
  position: relative;
  min-height: 100%;
}

body {
    /*font-family: 'PT Sans', 'Roboto', 'Open Sans Condensed', 'Fira Sans Condensed', 'Fira Sans', 'Exo 2', sans-serif;*/
    /* font-family: 'PT Sans'; */
    /* font-family: 'Fira Sans'; */
    font-family: 'Ubuntu', sans-serif;
    background: #fff;
    margin-bottom: 240px;
    font-size: 16px;
    /*background-image: url('/static/sitepages_app/img/light-blue-background.jpg');*/
    /*background-image: url('/static/sitepages_app/img/bg2.jpg');*/
    /*background-image: url('/static/sitepages_app/img/bg_18052018.jpg');*/
    /* background-image: url('/static/sitepages_app/img/bg2_18052018.png'); */
    /* background-repeat: no-repeat; */
}

/* @font-face {
 font-family: "PT Sans";
 src: url("/static/sitepages_app/css/pt-sans.eot")
} */
/*@font-face {
 font-family: "PT Sans";
 src: url("/static/sitepages_app/css/pt-sans.ttf")
}
*/
header, footer {
    /*background: linear-gradient(to right, #1A2980, #26D0CE);*/
    background: #022e4c;
}
/*header, footer {
    background: linear-gradient(to right, #1A2980, #26D0CE);
    box-shadow: 0 3px 10px #bbb;
}
*/
/* main {
} */

#main-content {
    /* background-color: #f6f8f8; */
    /* box-shadow: 0 3px 3px #90A4AE; */
    padding-bottom: 15px;
}

/* .top-links .text {
    color: #fff;
} */
.top-links a {
    color: #fff;
    font-size: 12px;
}
.top-links a:hover {
    text-decoration: none;
}

.top-links {
    /* background-color: rgb(56, 62, 66); */
    padding: 3px;
    /* margin-bottom: 10px; */
    height: 30px;
}

.text {
    color: #fff;
    /*color: #1b2a80;*/
    /* color: rgb(28, 76, 100); */
}

/*footer {
    height: 100px;
    padding: 20px 0;
}
*/
.footer {
    height: 250px;
    padding: 10px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* box-shadow: inset 0 2px 2px 0 rgba(0,0,0,.14),inset 0 3px 1px -2px rgba(0,0,0,.2),inset 0 1px 5px 0 rgba(0,0,0,.12); */
}

/*logo block*/
.logo-block {
    /* min-height: 100px; */
    margin-left: 80px;
}
.logo-block__image {
    float: left;
    margin-right: 20px;
}
.logo-block__name {
    font-size: 24px;
    float: left;
    margin-right: 40px;
}
.logo-block__text {
    /* float: right; */
    /* margin-left: 30px; */
    font-size: 18px;
    /* max-width: 800px; */
    /* text-align: right; */
    /* line-height: 1.2em; */
    padding-top: 5px;
}
.logo-block__text span {
    display: block;
}


.logo-block a, .top-links a {
    text-decoration: none;
}
.top-links a {
    display: inline-block;
}

.name_and_logo {
    display: inline-block;
    width: 300px;
    height: 60px;
}
.name_and_logo img, .name_and_logo_simple img {
    float: left;
    margin-right: 10px;
}

/*.logo-block__text div:first-child {
    font-size: 32px;
    font-weight: bold;
    float: left;
    margin-top: 18px;
}
.logo-block__text div:nth-child(2) {
    font-size: 14px;
    float: left;
    width: 500px;
    width: 750px;
    margin-left: 20px;
}*/

/*horizontal block*/
.index-block {
    margin-top: 30px;
}

/*top block*/
.block-item {
    min-height: 400px;
    overflow: hidden;
    margin-bottom: 10px;
}
.block-item a, .picture-block-item a {
    text-decoration: none;
    display: block;
}
.block-item .item-image, .picture-block-item .item-image {
    overflow: hidden;
}
.picture-block-item .item-image {
    border: 0;
    /*float: left;
    position: relative;*/
}
.block-item .item-image img, .picture-block-item .item-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: inherit;
    transition-duration: 1.2s;
}
.block-item:hover .item-image img {
    transform: scale(1.1);
    transition-duration: 1.2s;
}
.block-item .item-text, .picture-block-item .item-text {
    padding: 8px 20px;
}
.block-item .title, .picture-block-item .title {
    color: #424242;
    font-size: 18px;
    margin-bottom: 15px;
}
.block-item .content, .picture-block-item .content {
    color: #757575;
}

.shaded {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
    background: #fff;
}

h4.title {
    /* border-bottom: 1px solid rgb(28, 76, 100); */
    margin: 15px 0;
}

h4.title a {
  /*background: #e0e0e0;*/
  color: rgb(53, 53, 53);
  /* padding: 0 15px; */
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
}

h4.title span {
  font-weight: normal;
  margin-left: 20px;
}

.posts-block, .photo-block {
    padding: 5px;
}

.posts-block {
    min-height: 250px;
}

.post-item {
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
    padding: 0 0 5px 0;
    margin-bottom: 5px;
}

.item-image {
    border: 1px solid #eaeaea;
    float: left;
    position: relative;
}

.photo-block .item-image {
    margin-right: 10px;
}

.posts-block .item-image {
    width: 80px;
}
.photo-block .item-image {
    width: 180px;
}
.reviews-block .item-image {
    width: 170px;
}


.posts-block span, .photo-block span {
    display: block;
    font-size: 0.9em;
    color: #bdbdbd;
}
.last-item {
    border-bottom: 0px solid #e0e0e0;
}

.inner-page .breadcrumb {
    background-color: #ECEFF1;
    margin-top: 15px;
    font-size: 12px;
    line-height: 2em;
}

.no-padding {
    padding: 0 !important;
}

.left-sidebar, .right-sidebar {
    margin-bottom: 10px;
}



@media screen and (max-width: 36em) {
    .top-menu-list {
        display: block !important;
        margin: 0;
    }
}

.page-body {
    border-radius: 4px;
    padding: 10px;
    border: 1px solid #E7E6E6;
    background: #fff;
}

.page-body .intro {
    margin-bottom: 10px;
}

.reviews-item {
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #f5f5f5;
    padding: 5px;
}

.reviews-item .item-date {
    color: #757575;
    margin: 5px 0;
    font-size: 12px;
}
.reviews-item .title {
    font-weight: bold;
}
.reviews-item .content {
    color: #757575;
}
.reviews-item a {
    color: #333;
}
.reviews-item a:hover {
    text-decoration: none;
}

.map {
    padding: 10px;
    margin-top: 10px;
}

/*-*/
.carousel-caption_new {
    position: absolute;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #333;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    right: 0;
    left: 0;
    top: 0;
}

.carousel-caption_wo_text {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.link_from_carousel {
    padding: 5px;
    border: 1px solid white;
    color: white;
    margin-bottom: 2px;
    background-color: transparent;
    transition: background-color 0.5s ease;
}
.link_from_carousel:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
  }

.top-menu-list {
    display: flex;
    /* justify-content: space-between; */
    float: right;
}


/* .inner-page .item-image {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
} */

.inner-page .item-text {
    padding-left: 180px;
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex; /* add */
    justify-content: center; /* add to align horizontal */
    align-items: center; /* add to align vertical */
}
.carousel-image {
    width: 100%;
    max-height: 300px;
    min-height: 200px;
}

.top_menu_item {
    text-transform: uppercase;
    color: #022e4c;
    font-weight: bold;
}
.open .top_menu_item {
    color: rgb(28, 76, 100);
}
.top-menu {
    /*background: linear-gradient(to right, #1A2980, #26D0CE);*/
    background: #fff;
    box-shadow: 0 3px 3px #022e4c8f;
}
/* .top-menu .container {
    background: rgb(28, 76, 100);
    box-shadow: 0 3px 3px #90A4AE;
} */

.top-menu .navbar {
    margin-bottom: 0;
}
.top-menu .navbar-toggle {
    border: 1px solid #eee;
}
.top-menu .navbar-toggle .icon-bar {
    background-color: #eee;
}

.footer {
    color: #fff;
}
.footer ul {
    line-height: 1em;
    list-style: none;
    padding-left: 10px;
}
.footer a {
    color: #fff;
    font-size: 13px;
}
.footer span {
    font-weight: bold;
}
.footer span  a {
    font-size: 16px;
}

.footer .address {
    float: left;
    font-size: 12px;
    /* margin-top: 20px; */
}
.footer .logo-block__image {
    margin-right: 20px;
}
.breadcrumb {
    min-height: 60px;
}
.top-menu-list .dropdown-menu li a {
    font-size: 16px;
    text-decoration: none;
}
/* .top-menu-list .dropdown-menu li h4 {
    border-bottom: 2px solid #ccc;
} */
.top-menu-list .dropdown-menu li h4 a {
    /*font-weight: bold;*/
    color: rgb(28, 76, 100);
}
.partners .text-center a {
    display: flex;
    justify-content: space-between;
    display: inline-block;
}
.hoverable {
    -webkit-transition: box-shadow .55s;
    transition: box-shadow .55s;
    box-shadow: 0;
}

@media (max-width: 1200px) {
    .logo-block_name {
        font-size: 24px;
    }
    .logo-block__text span {
        font-size: 12px;
    }
}

@media (max-width: 976px) {
    .top_menu_item {
        font-size: 12px;
        font-weight: normal;
        text-transform: none;
    }
    .top-menu-list .dropdown-menu li a {
        font-size: 12px;
    }
    .nav > li > a {
        padding: 5px;
    }
    body {
        margin-bottom: 10px;
    }

}

@media (max-width: 700px) {
    body {
        margin-bottom: 10px;
    }
}

.top-text {
    margin-bottom: 30px;
}

.item-text- {
    margin: 10px;
}

i.glyphicon-home {
    color: #fff;
}

a > i.glyphicon-home:hover {
    color: rgb(28, 76, 100);
}

.block-person_list ul, .block-document_list ul, .block-image_list ul {
    list-style: none;
    padding-left: 0;
}

.person {
    min-height: 160px;
}

.person span {
    display: block;
}

.person-image {
    float: left;
}
.person-info {
    padding-left: 110px;
}

.docs {
    margin-top: 20px;
    border-radius: 4px;
    box-shadow: 0 3px 10px #b6cce2;
    padding: 5px;
    /*transition: box-shadow 0.5s ease;*/
}

.docs1 {
    margin-top: 20px;
}
.docs1 a {
    color: white;
}

/*.docs:hover {
    box-shadow: 0 3px 10px #337ab7;
    padding: 10px;
}*/

.doclink {
    padding: 5px;
    display: block;
    font-style: italic;
    /*background: url('https://mdn.mozillademos.org/files/12982/external-link-52.png') no-repeat 100% 0;*/
    background: url('/static/sitepages_app/img/icon-arrow_down.png') no-repeat 100% 4px;
    background-size: 24px 24px;
    /*padding-right: 24px;*/
}

.doclink:hover {
    text-decoration: none;
    background-color: #EBEFEF;
}

.doclink button {
    float: right;
}

.source_link {
    font-style: italic;
    color: #ccc;
}

.inner-page h1, .inner-page h2 {
    margin-top: 0;
    padding-left: 15px;
}
/*
.post-item .item-text {
    padding-left: 90px;
}*/

#page_carousel {
    margin-bottom: 10px;
}

.carousel-caption_wo_text a {
    color: white;
}

img.full-width, img.max1400 {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 *
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm-content .list-unstyled li>a {
    margin-left: 15px;
    display: block;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
@media (max-width: 976px) {
  .yamm .yamm-content {
        padding: 0 10px;
    }
  .dropdown.yamm-fw.open {
    overflow-y: scroll;
    max-height: 80vh;
  }
}

.responsive-object {
    position: relative;
}

.responsive-object iframe,
.responsive-object object,
.responsive-object embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img.richtext-image.left {
    float: left;
    margin-right: 20px;
}

img.richtext-image.right {
    float: right;
    margin-left: 20px;
}

/*
*/

.name_and_logo_simple {
    display: inline-block;
    height: 60px;
}
.logo-block__name_simple {
    font-size: 24px;
    float: left;
    margin-top: 10px;
}

body.simple {
    margin-bottom: 0px;
}

iframe.block-video {
    margin: 0 auto;
    display: block;
    height: 400px;
    width: 600px;
}

.main-content ul li {
    padding: 5px;
}

.homepage_news-block {
  border-right: 1px solid #eee;
  padding-right: 20px;
}

/* .homepage_news-block .news {
  display: flex;
  justify-content: space-between;
} */

.event-item {
  margin-bottom: 30px;
}
.event-item a .item-text, .news-item a .item-text {
  font-weight: bold;
  color: rgb(53, 53, 53);
}
.event-item a:hover, .news-item a:hover {
  text-decoration: none;
}
.event-item span, .news-item span {
  font-weight: light;
}

.news-item {
  /* margin-right: 30px; */
  margin-bottom: 20px;
}
.news-item img {
  margin: 10px 0;
}

.iframe-class {
  width: 100%;
  height: 100%;
  overflow: auto;
  min-width: 1400px;
}

.map-content {
  width: 100%;
  height: 730px;
  overflow: auto hidden;
}

.logo {
  position: absolute;
  top: 30px;
}

@media (max-width: 1520px) {
  .logo-block__text {
    font-size: 14px;
  }
}

.logo-im {
  float: left;
  /* margin-top: 10px; */
}

.logo-im img {
  height: 25px;
  width: 25px;
  margin: 10px;
}
